<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forumngfeature_forward', language 'oc_lnc', version '2.8'.
 *
 * @package     forumngfeature_forward
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['forward'] = 'Transferir per corrièl';
$string['forward_ccme'] = 'Recebre una còpia';
$string['forward_done'] = 'Lo corrièl es estat mandat corrèctament.';
$string['forward_email'] = 'Adreça del destinatari';
$string['forward_email_help'] = 'Entratz una o mantuna adreça de corrièl separadas per d\'espacis o de punts-virgulas.';
$string['forward_info_all'] = 'Aquesta discussion serà mandada a l\'adreça o a las adreças indicadas. Lo corrièl serà mandat jos vòstre nom <strong>{$a->fullname}</strong> dempuèi vòstra adreça de corrièl <strong>{$a->email}</strong>.';
$string['forward_info_selected'] = 'Los messatges seleccionats (veire en bas del formulari) seràn mandats a l\'adreça o a las adreças indicadas. Lo corrièl serà mandat jos vòstre nom <strong>{$a->fullname}</strong> dempuèi vòstra adreça de corrièl <strong>{$a->email}</strong>.';
$string['forward_intro'] = 'Introduccion opcionala';
$string['forward_preface'] = '<p>Aqueles messatges del forum vos son estats mandats per {$a->name}.</p>';
$string['pluginname'] = 'Transferiment per corrièl';
