<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_wikiexport', language 'oc_lnc', version '2.8'.
 *
 * @package     local_wikiexport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['created'] = 'Creat lo {$a}';
$string['exportepub'] = 'Exportar en epub';
$string['exportpdf'] = 'Exportar en PDF';
$string['failedinsertimage'] = 'Impossible d\'inserir l\'imatge : {$a}';
$string['filename'] = 'Exportar {$a->wikiname} {$a->timestamp}';
$string['modified'] = 'Darrièra modificacion per {$a->modifiedby} lo {$a->timemodified}';
$string['pluginname'] = 'Exportacion del Wiki';
$string['printed'] = 'Aqueste document es estat telecargat lo {$a}';
$string['publishemail_desc'] = 'Adreça e-mail a la quala los fichièrs PDF seràn mandats automaticament a cada modificacion del wiki';
$string['publishername'] = 'Desconegut';
$string['sortpages'] = 'Ordenar las paginas per l\'exportacion';
$string['sortpagesintro'] = 'Es l\'òrdre dins lo qual las paginas seràn exportadas - se vos plai, desplaçatz las paginas dins l\'òrdre que volètz que sián exportadas';
$string['wikiexport:exportepub'] = 'Exportar lo wiki al format epub';
$string['wikiexport:exportpdf'] = 'Exportar lo wiki al format PDF';
$string['wikiupdated'] = 'Wiki \'{$a}\' mes a jorn';
