<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'oc_lnc', version '2.8'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'I a de novèls messatges de forum';
$string['addanewdiscussion'] = 'Apondre una discussion';
$string['addanewquestion'] = 'Apondre una question novèla';
$string['addanewtopic'] = 'Apondre un subjècte novèl';
$string['advancedsearch'] = 'Recèrca avançada';
$string['allforums'] = 'Totes los forums';
$string['allowdiscussions'] = 'Las intervencions son autorizadas dins aqueste forum per {$a} ?';
$string['allowsallsubscribe'] = 'Tot lo monde pòdon causir de s\'abonar o pas a aqueste forum';
$string['allowsdiscussions'] = 'Tot lo monde pòt aviar una novèla discussion dins aqueste forum';
$string['allsubscribe'] = 'S\'abonar a totes los forums';
$string['allunsubscribe'] = 'Se desabonar de totes los forums';
$string['alreadyfirstpost'] = 'Aqueste messatge es ja lo primièr de la discussion';
$string['anyfile'] = 'Totes los fichièrs';
$string['areaattachment'] = 'Annèxes';
$string['areapost'] = 'Messatges';
$string['attachment'] = 'Annèxe';
$string['attachment_help'] = '<!-- $Id$ -->


<p>Vos es possible de jónher un o mantun fichièr (lo nombre depend dels reglatges del forum) de vòstre ordenador a cada messatge que postatz dins un forum.</p>

<p>Aquò s\'avèra particularament utile quand volètz partejar un imatge o un document amb los autres participants del cors.</p>

<p>Ce fichièr peut èsser de n\'importe quel type. Pasmens, es fortement recommandé que son nom utiliza la convencion de las 3 letras d\'extension utilizada sus Internet, per exemple « <b>.doc</b> » per un document Word, « <b>.jpg</b> » o « <b>.png</b> » per un imatge, « <b>.zip</b> » per un fichièr compressat, etc. Aquò facilitarà lo telecargament e la dobertura d\'aqueste document dins lo navigador dels utilizaires.</p>';
$string['attachmentnopost'] = 'Podètz pas exportar los annèxes sens identificant de messatge';
$string['attachments'] = 'Annexes';
$string['attachmentswordcount'] = 'Annèxes e nombre de mots';
$string['blockafter'] = 'Nombre maximal de messatges';
$string['blockafter_help'] = 'Ce reglatge définit lo nombre maximal de messatges qu\'un participant peut poster pendent un periòde donat. Los utilizaires qu\'a la capacitat mod/forum:postwithoutthrottling son pas tocats pels limits de messatge.';
$string['blockperiod'] = 'Durada de blocage';
$string['blockperiod_help'] = 'Es possible d\'empachar des participants de postar dels messatges aprèp que n\'ajan escriches un certan nombre pendent un periòde donat. Los utilizaires qu\'an la capacitat mod/forum:postwithoutthrottling son pas tocats pels limits de messatge.';
$string['blockperioddisabled'] = 'Blocar pas';
$string['blogforum'] = 'Forum estandard afichat coma un blog';
$string['bynameondate'] = 'per {$a->name}, {$a->date}';
$string['cannotadd'] = 'Impossible d\'apondre la discussion dins aqueste forum';
$string['cannotadddiscussion'] = 'Per crear una discussion dins aqueste forum, vos cal èsser membre d\'un grop.';
$string['cannotadddiscussionall'] = 'Avètz pas los dreches d\'accès requesits per aviar una novèla discussion per totes los participants.';
$string['cannotaddsubscriber'] = 'Impossible d\'abonar a aqueste forum l\'utilizaire d\'identificant {$a} !';
$string['cannotaddteacherforumto'] = 'Impossible d\'apondre lo forum des ensenhants converti a la section 0 del cors';
$string['cannotcreatediscussion'] = 'Impossible de crear una novèla discussion';
$string['cannotcreateinstanceforteacher'] = 'Impossible de crear una novèla instància de modul de cors pel forum des ensenhants';
$string['cannotdeletepost'] = 'Podètz pas suprimir aqueste messatge !';
$string['cannoteditposts'] = 'Podètz pas modificar los messatges d\'autres participants !';
$string['cannotfinddiscussion'] = 'Impossible de trobar aquesta discussion dins aqueste forum';
$string['cannotfindfirstpost'] = 'Impossible de trobar lo premier messatge d\'aqueste forum';
$string['cannotfindorcreateforum'] = 'Impossible de trobar o de crear lo forum de nòvas principal per aqueste site';
$string['cannotfindparentpost'] = 'Impossible de trobar lo parent ultime del messatge {$a}';
$string['cannotmovefromsingleforum'] = 'Impossible de desplaçar una discussion dempuèi un forum amb una sola discussion';
$string['cannotmovenotvisible'] = 'Forum non visible';
$string['cannotmovetonotexist'] = 'Podètz pas desplaçar cap a aqueste forum, qu\'existís pas !';
$string['cannotmovetonotfound'] = 'Lo forum de destinacion es pas estat trobat dins aqueste cors.';
$string['cannotmovetosingleforum'] = 'Impossible de desplaçar una discussion cap a un forum amb una discussion simpla';
$string['cannotpurgecachedrss'] = 'Impossible de purgar lo flux RSS en cache per lo forum font e/o destinacion. Verificatz vòstre fichièr permissionsforums';
$string['cannotremovesubscriber'] = 'Impossible de desabonar d\'aqueste forum l\'utilizaire d\'identificant {$a} !';
$string['cannotreply'] = 'Podètz pas respondre a aqueste messatge';
$string['cannotsplit'] = 'Las discussions d\'aqueste forum pòdon pas èsser separadas';
$string['cannotsubscribe'] = 'Vos cal èsser un membre del grop per vos abonar.';
$string['cannottrack'] = 'Impossible d\'arrestar lo seguiment dels messatges d\'aqueste forum';
$string['cannotunsubscribe'] = 'Podètz pas vous desabonar d\'aqueste forum';
$string['cannotupdatepost'] = 'Podètz pas modificar aqueste messatge';
$string['cannotviewpostyet'] = 'Podètz pas legir las questions dels autres estudiants, perque avètz pas encara escrich cap de messatge';
$string['cannotviewusersposts'] = 'I a pas cap de messatge d\'aqueste utilizaire que poscatz consultar.';
$string['cleanreadtime'] = 'Ora de netejatge dels messatges legits';
$string['completiondiscussions'] = 'Lo participant deu crear de discussions :';
$string['completiondiscussionsgroup'] = 'Discussions requesidas';
$string['completiondiscussionshelp'] = 'discussions requesidas per acabar';
$string['completionposts'] = 'Lo participant deu escriure de messatges o de responsas :';
$string['completionpostsgroup'] = 'Messatges requesit';
$string['completionpostshelp'] = 'discussions o responsas requesidas per acabar';
$string['completionreplies'] = 'Lo participant deu escriure de responsas :';
$string['completionrepliesgroup'] = 'Responsas requesidas';
$string['completionreplieshelp'] = 'responsas requesidas per acabar';
$string['configcleanreadtime'] = 'L\'ora a la quala cal netejar los ancians messatges de la taula des messatges legits.';
$string['configdigestmailtime'] = 'Los utilizaires que desiran recebre un corrièr electronic que contenga totes los messatges dels forums o recebràn a cada jorn. Aqueste reglatge determina l\'ora de la jornada a la quala lo corrièr electronic serà mandat (coma lo prètzfach cron s\'executa immediatament aprèp, a aquela ora mandarà lo messatge).';
$string['configdisplaymode'] = 'Mòde d\'afichatge per defaut de las discussions';
$string['configenablerssfeeds'] = 'Aquesta option permet l\'activacion dels fluxes RSS per totes los forums. Es en otra necessari d\'activar manualament los fluxes RSS dins les reglatges de cada forum.';
$string['configenabletimedposts'] = 'Aquesta option permet l\'activacion dels periòdes d\'afichatge al moment de l\'escritura de novèlas discussions dins los forums (foncionalitat experimentala)';
$string['configlongpost'] = 'Tot messatge que depassa aquesta longor (nombre de caractèrs, còde HTML pas comprés) es considerat coma long messatge. L\'afichatge dels messatges sus la pagina d\'acuèlh del site, sus la pagina dels corses en format informel e dins lo perfil des utilizaires es tronqué a un endrech adeqüat, entre las valara forum_shortpost e forum_longpost.';
$string['configmanydiscussions'] = 'Nombre maximal de discussions afichadas sus una pagina';
$string['configmaxattachments'] = 'Nombre maximal d\'annexes permises per messatge.';
$string['configmaxbytes'] = 'Talha maximala des annexes des forums (aquesta talha depend per alhors dels limits definits al nivèl del cors e d\'autres reglatges locaux)';
$string['configoldpostdays'] = 'Nombre de jorns aprèp los quals tot messatge es considerat coma legit.';
$string['configreplytouser'] = 'Lorsqu\'un messatge es mandat per corrièr electronic, doit-il conténer l\'adreça de corrièr electronic de son autor, per fin que lo destinatari o pòsca aténher personalament ? Quitament quand aquesta opcion es activada, los utilizaires pòdon causir dins leur perfil de garder leur adreça secrète.';
$string['configshortpost'] = 'Tot messatge mai cort qu\'aquesta longor (nombre de caractèrs, còde HTML non compris) es considerat coma messatge court (voir çaijós).';
$string['configtrackingtype'] = 'Reglatge per defaut del seguiment dels messatges.';
$string['configtrackreadposts'] = 'Choisissez « Òc » per activer lo seguiment dels messatges per cada utilizaire.';
$string['configusermarksread'] = 'Se « Òc », l\'utilizaire deu marquer manualament un messatge coma legit. Se « Non », lo messatge es automaticament marcat coma legit aprèp sa lecture.';
$string['confirmsubscribe'] = 'Sètz segur que vos volètz abonar al forum « {$a} »?';
$string['confirmunsubscribe'] = 'Sètz segur que vos volètz desabonar del forum « {$a} »?';
$string['couldnotadd'] = 'Impossible d\'apondre vòstre messatge a cause d\'una error indeterminada';
$string['couldnotdeletereplies'] = 'O planhèm, la supression es pas mai possibla perque qualqu\'un a ja respondut';
$string['couldnotupdate'] = 'Impossible de modificar vòstre messatge a causa d\'una error desconeguda';
$string['delete'] = 'Suprimir';
$string['deleteddiscussion'] = 'Lo subjècte de discussion a été suprimit';
$string['deletedpost'] = 'Aqueste messatge es estat suprimit';
$string['deletedposts'] = 'Aquestes messatges son estats suprimits';
$string['deletesure'] = 'Sètz segur que volètz suprimir aqueste messatge ?';
$string['deletesureplural'] = 'Sètz segur que volètz suprimir aquestes messatges e totas las responsas ? ({$a} messatges)';
$string['digestmailheader'] = 'Aquò es lo corrièr electronic quotidian que conten totes los novèls messatges dels forums de {$a->sitename}. Per modificar los reglatges per defaut de vòstres abonaments, visitatz {$a->userprefs}.';
$string['digestmailpost'] = 'Modificar vòstras preferéncias pels corrièrs electronics quotidians';
$string['digestmailprefs'] = 'vòstre perfil utilizaire';
$string['digestmailsubject'] = 'Corrièr electronic quotidian de {$a}';
$string['digestmailtime'] = 'Ora de mandadís del corrièr electronic quotidian';
$string['digestsentusers'] = 'Les corrièr electronics quotidians ont été mandats corrèctament a {$a} utilizaires.';
$string['disallowsubscribe'] = 'L\'abonament es pas autorizat';
$string['disallowsubscribeteacher'] = 'L\'abonament es pas autorizat (levat pels ensenhants)';
$string['discussion'] = 'Discussion';
$string['discussionmoved'] = 'Aquesta discussion es estada desplaçada cap a « {$a} ».';
$string['discussionmovedpost'] = 'Aquesta discussion es estada desplaçada <a href="{$a->discusshref}">aici</a>, dins lo forum <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Nom de la discussion';
$string['discussions'] = 'Discussions';
$string['discussionsstartedby'] = 'Discussions aviadas per {$a}';
$string['discussionsstartedbyrecent'] = 'Discussions recentas aviadas per {$a}';
$string['discussionsstartedbyuserincourse'] = 'Discussions començadas per {$a->fullname} dins {$a->coursename}';
$string['discussthistopic'] = 'Discutir sus aqueste subjècte';
$string['displayend'] = 'Fin de l\'afichatge';
$string['displayend_help'] = '<!-- $Id$ -->


<p>Podètz causir de far afichar vòstre messatge a partir d\'una certana data, fins a una certana data o pendent un periòde determinat.</p>

<p>Desmarcatz la casa de desactivacion per far afichar una data de début et/ou de fin.</p>

<p>Remarcatz que los utilizaires amb droit d\'administracion veiràn los messatges avant la data de parucion e aprèp la data de fin de parucion indicada.</p>';
$string['displaymode'] = 'Tipe d\'afichatge';
$string['displayperiod'] = 'Periòde d\'afichatge';
$string['displaystart'] = 'Començament de l\'afichatge';
$string['displaystart_help'] = '<!-- $Id$ -->


<p>Podètz causir de far afichar vòstre messatge a partir d\'una certana data, fins a una certana data o pendent un periòde determinat.</p>

<p>Desmarcatz la casa de desactivacion per far afichar una data de començament e/o de fin.</p>

<p>Remarcar que los utilizaires amb drech d\'administracion veiràn los messatges abans la data de parucion e aprèp la data de fin de parucion indicada.</p>';
$string['displaywordcount'] = 'Afichar lo nombre de mots';
$string['displaywordcount_help'] = 'Aqueste reglatge determina se lo nombre de mots de cada messatge es afichat o non.';
$string['eachuserforum'] = 'Cada persona avia una discussion';
$string['edit'] = 'Modificar';
$string['editedby'] = 'Modificat per {$a->name}. Escrich inicialament lo {$a->date}';
$string['editedpostupdated'] = 'Lo messatge de {$a} es estat modificat';
$string['editing'] = 'Modificacion';
$string['emaildigest_0'] = 'Anatz recebre un corrièr electronic per messatge de forum.';
$string['emaildigest_1'] = 'Anatz recebre un corrièr electronic quotidian que contendrà la totalitat del contengut de cada messatge de forum.';
$string['emaildigest_2'] = 'Anatz recebre un corrièr electronic quotidian que contendrà l\'objècte de cada messatge de forum.';
$string['emaildigestcompleteshort'] = 'Messatges complets';
$string['emaildigestdefault'] = 'Reglatge per defaut ({$a})';
$string['emaildigestoffshort'] = 'Pas de corrièr electronic quotidian';
$string['emaildigestsubjectsshort'] = 'Objèctes solament';
$string['emaildigesttype'] = 'Opcions dels corrièrs electronics quotidians';
$string['emaildigesttype_help'] = 'Lo tipe de notificacion que recebretz per cada forum.

* Reglatge per defaut – es lo reglatge de vòstre perfil per aqueste paramètre. Se o modificatz dins vòstre perfil, aquesta modificacion serà presa en compte aicí tanben.
* Pas de corrièr electronic quotidian – recebretz pas de corrièr electronic quotidian.
* Messatges complets – recebretz un corrièr electronic quotidian que contendrà la totalitat del contengut de cada messatge de forum.
* Objèctes solament – recebretz un corrièr electronic quotidian que contendrà pas que l\'objècte de cada messatge de forum.';
$string['emaildigestupdated'] = 'Lo reglatge de corrièr electronic quotidian pel forum « {$a->forum} » es estat modificat a « {$a->maildigesttitle} ». {$a->maildigestdescripcion}';
$string['emaildigestupdated_default'] = 'Vòstre reglatge per defaut « {$a->maildigesttitle} » es estat utilizat pel forum « {$a->forum} ». {$a->maildigestdescription}';
$string['emptymessage'] = 'I a agut un problèma amb vòstre messatge. Benlèu es void o alara la talha de l\'annèxe es tròp grand. Vòstras modificacions son pas estadas enregistradas.';
$string['erroremptymessage'] = 'Un messatge pòt pas èsser void';
$string['erroremptysubject'] = 'L\'objècte d\'un messatge pòt pas èsser void';
$string['errorenrolmentrequired'] = 'Vos cal èsser inscrit dins aqueste cors per aver accès a aqueste contengut';
$string['errorwhiledelete'] = 'Una error s\'es provesida lors de la supression de l\'enregistrament.';
$string['eventassessableuploaded'] = 'Un contengut es estat depausat.';
$string['eventcoursesearched'] = 'Cors recercat';
$string['eventdiscussioncreated'] = 'Discussion creada';
$string['eventdiscussiondeleted'] = 'Discussion suprimida';
$string['eventdiscussionmoved'] = 'Discussion desplaçada';
$string['eventdiscussionupdated'] = 'Discussion modificada';
$string['eventdiscussionviewed'] = 'Discussion consultada';
$string['eventpostcreated'] = 'Messatge creat';
$string['eventpostdeleted'] = 'Messatge suprimit';
$string['eventpostupdated'] = 'Messatge modificat';
$string['eventreadtrackingdisabled'] = 'Seguiment de lectura desactivat';
$string['eventreadtrackingenabled'] = 'Seguiment de lectura activat';
$string['eventsubscribersviewed'] = 'Lista d\'abonats consultada';
$string['eventsubscriptioncreated'] = 'Abonament creat';
$string['eventsubscriptiondeleted'] = 'Abonament suprimit';
$string['eventuserreportviewed'] = 'Rapòrt utilizaire consultat';
$string['everyonecanchoose'] = 'Totes los participants pòdon s\'abonar';
$string['everyonecannowchoose'] = 'Totes los participants pòdon ara causir de s\'abonar';
$string['everyoneisnowsubscribed'] = 'Totes los participants son ara abonats a aqueste forum';
$string['everyoneissubscribed'] = 'Totes los participants son abonats a aqueste forum';
$string['existingsubscribers'] = 'Abonats actuels';
$string['exportdiscussion'] = 'Exportar tota la discussion';
$string['forcedreadtracking'] = 'Permetre d\'impausar lo seguiment dels messatges.';
$string['forcedreadtracking_desc'] = 'Permet d\'impausar lo seguiment dels messatges de forums. Aqueste reglatge aurà per consequéncia una diminucion de performància per d\'unes utilizaires, en particular dins de corses amb fòrça forums e messatges. Se lo reglatge es desactivat, dins los forums qu\'èran en mòde de seguiment impausat, lo seguiment serà opcional.';
$string['forum'] = 'Forum';
$string['forum:addinstance'] = 'Apondre un forum';
$string['forum:addnews'] = 'Apondre de nòvas';
$string['forum:addquestion'] = 'Apondre una question';
$string['forum:allowforcesubscribe'] = 'Permetre d\'impausar l\'abonament';
$string['forum:createattachment'] = 'Crear d\'annèxes';
$string['forum:deleteanypost'] = 'Suprimir des messatges (en tot temps)';
$string['forum:deleteownpost'] = 'Suprimir ses propres messatges (pendent un relambi)';
$string['forum:editanypost'] = 'Modificar de messatges';
$string['forum:exportdiscussion'] = 'Exportar una discussion completa';
$string['forum:exportownpost'] = 'Exportar sos pròpris messatges';
$string['forum:exportpost'] = 'Exportar de messatges';
$string['forum:managesubscriptions'] = 'Gerir los abonaments';
$string['forum:movediscussions'] = 'Desplaçar de discussions';
$string['forum:postwithoutthrottling'] = 'Exempté des limites de messatge';
$string['forum:rate'] = 'Évaluer los messatges';
$string['forum:replynews'] = 'Respondre a las nòvas';
$string['forum:replypost'] = 'Respondre als messatges';
$string['forum:splitdiscussions'] = 'Separar de discussions';
$string['forum:startdiscussion'] = 'Aviar des discussions';
$string['forum:viewallratings'] = 'Veire totas las evaloracions brutes données per des participants';
$string['forum:viewanyrating'] = 'Veire totas las evaloracions globales';
$string['forum:viewdiscussion'] = 'Veire las discussions';
$string['forum:viewhiddentimedposts'] = 'Veire los messatges cachés en espèra de publication';
$string['forum:viewqandawithoutposting'] = 'Totjorn voir las questions/responsas';
$string['forum:viewrating'] = 'Veire ses propres évaluations globales reçues';
$string['forum:viewsubscribers'] = 'Veire les abonats';
$string['forumauthorhidden'] = 'Autor (masqué)';
$string['forumblockingalmosttoomanyposts'] = 'Aprochatz del nombre maximal de messatges autorizats. Avètz escrich {$a->numposts} pendent los darrièrs {$a->blockperiod}. Lo limit es de {$a->blockafter} messatges.';
$string['forumbodyhidden'] = 'Podètz pas veire aqueste messatge, probablament perque avètz pas encara participat a aquesta discussion, la durada maximala de modificacion es pas encara passada, la discussion a pas encara començat o es ja acabada.';
$string['forumintro'] = 'Descripcion';
$string['forumname'] = 'Nom del forum';
$string['forumposts'] = 'Messatges del forum';
$string['forums'] = 'Forums';
$string['forumsubjecthidden'] = 'Subjècte (amagat)';
$string['forumtracked'] = 'Los messatges pas legits son marcats';
$string['forumtrackednot'] = 'Los messatges pas legits son pas marcats';
$string['forumtype'] = 'Tipe de forum';
$string['forumtype_help'] = 'I a 5 tipes de forums :

* Una sola discussion simpla : un sol subjècte de discussion sul qual cadun se pòt exprimir (pòt pas èsser utilizat amb de gropes separats).
* Cada persona comença una sola discussion : cada estudiant pòt pas entamenar qu\'una sola discussion, a la quala cadun pòt respondre.
* Forum questions/responsas : los estudiants devon postar un messatge abans de poder consultar e respondre a las questions e messatges dels autres participants.
* Forum estandard afichat coma un blog : un forum dobèrt, ont cadun pòt entamenar una novèla discussion a tot moment. Los subjèctes de discussion son afichats sus una pagina, amb un ligam « Discutir sus aqueste subjècte » per i respondre.
* Forum estandard per utilizacion generala : un forum dobèrt, ont cadun pòt entamer una novèla discussion a tout instant.';
$string['generalforum'] = 'Forum standard per utilisation generala';
$string['generalforums'] = 'Forums standards';
$string['hiddenforumpost'] = 'Messatge de forum amagat';
$string['inforum'] = 'dans {$a}';
$string['introblog'] = 'Les messatges d\'aqueste forum ont été copiés dempuèi les blogs des utilizaires d\'aqueste cours, perque ces articles de blog ne son mai disponibles';
$string['intronews'] = 'Nòvas divèrsas e anoncis';
$string['introsocial'] = 'Un forum per discutir de subjèctes divèrses';
$string['introteacher'] = 'Un forum réservé aux remarques e discussions entre ensenhants';
$string['invalidaccess'] = 'L\'accès a aquesta pagina es pas estat efectuat corrèctament';
$string['invaliddigestsetting'] = 'Un reglatge invalid es estat provesit pel corrièr electronic quotidian';
$string['invaliddiscussionid'] = 'Identificant de discussion incorrècte o inexistent';
$string['invalidforcesubscribe'] = 'Mòde d\'abonament impausat invalid';
$string['invalidforumid'] = 'L\'identificant de forum es incorrècte';
$string['invalidparentpostid'] = 'Identificant del messatge parent incorrècte';
$string['invalidpostid'] = 'Identificant de messatge incorrècte : {$a}';
$string['lastpost'] = 'Darrièr messatge';
$string['learningforums'] = 'Forums d\'aprentissatge';
$string['longpost'] = 'Messatge long';
$string['mailnow'] = 'Mandar ara';
$string['manydiscussions'] = 'Discussions per pagina';
$string['markalldread'] = 'Marcar totes los messatges d\'aquesta discussion coma legits.';
$string['markallread'] = 'Marcar totes los messatges d\'aqueste forum coma legits.';
$string['markread'] = 'Marcar coma legit';
$string['markreadbutton'] = 'Marcar<br />coma legit';
$string['markunread'] = 'Marcar coma pas legit';
$string['markunreadbutton'] = 'Marcar coma<br />pas legit';
$string['maxattachments'] = 'Nombre maximal d\'annèxes';
$string['maxattachments_help'] = 'Aqueste reglatge vos permet d\'especificar lo nombre maximal d\'annexes de cada messatge de forum.';
$string['maxattachmentsize'] = 'Talha maximala de l\'annèxe';
$string['maxattachmentsize_help'] = '<!-- $Id$ -->


<p>Es possible de limitar la talha d\'annèxes. Aqueste limit es fixada per la persona qui met en place lo forum.</p>

<p>Pasmens, de còps, es possible de depausar un fichièr de talha superiora a aquesta valeur. Dins aqueste cas, lo fichièr es pas enregistrat sus lo servidor e un messatge d\'error es afichat.</p>';
$string['maxtimehaspassed'] = 'Lo relambi per modificar aqueste messatge ({$a}) es escasut';
$string['message'] = 'Message';
$string['messageprovider:digests'] = 'Abonaments als corrièr electronics quotidians de forum';
$string['messageprovider:posts'] = 'Abonaments als messatges de forum';
$string['missingsearchterms'] = 'Lo tèrme recercat seguent apareis pas que dins lo còde HTML d\'aqueste messatge :';
$string['modeflatnewestfirst'] = 'Responsas en linha, la mai recenta en primièr';
$string['modeflatoldestfirst'] = 'Responsas en linha, la mai anciana en primièr';
$string['modenested'] = 'Responsas embostadas';
$string['modethreaded'] = 'Responsas en fials de discussions';
$string['modulename'] = 'Forum';
$string['modulename_help'] = 'Lo modul d\'activitat forum permet als participants de tenir de discussions asincrònas, es a dire que necessitan pas lor participacion al meteis moment.

Divèrses tipes de forums pòdon èsser causits, coma un forum estandard, ont cadun pòt aviar de novèlas discussions a quin moment que siá, o un forum ont cada participant deu aviar exactament una discussion, o encara un forum de questions e responsas ont devon escriure un messatge abans de veire los dels autres participants. L\'ensenhant pòt autorizar que de fichièrs sián junts als messatges dels forums.

Los imatges junts son afichats dins lo messatge. Los participants se pòdon abonar a un forum per tal de recebre los messatges dels forums per corrièr electronic. L\'ensenhant pòt rendre l\'abonament facultatiu, obligatòri o l\'empachar completament. Se necessari, los participants pòdon èsser empachats de postar mai d\'un nombre donat de messatges pendent un periòde donat, per tal d\'evitar qu\'un d\'entre eles domine las discussions.

Los messatges dels forums pòdon èsser avalorats pels ensenhants o los participants (avaloracion pels pars). Las avaloracions son combinadas per formar una nòta  qu\'es enregistrada dins lo quasernet de nòtas.

Los forums an fòrça utilizacions, coma :

* un espaci de presentacion per que los participants a un cors aprengan a se conéisser
* una tribuna per difusar las informacions del cors (amb l\'ajuda d\'un forum de novèlas amb abonament impausat)
* un centre d\'ajuda ont los ensenhants e los participants pòdon donar de conselhs
* un biais informal de partejar de documents entre participants (e eventualament d\'avalorar pels pars)
* contunhar en linha una discussion començada al moment d\'una session fàcia a fàcia
* un endrech per de discussions reservadas als ensenhants (amb un forum amagat)
* per d\'activitats complementàrias, per exemple de problèmas dobèrts ont los participants pòdon suggerir de solucions
* un luòc social per de discussions fòra subjècte';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'Forums';
$string['more'] = 'mai';
$string['movedmarker'] = '(Desplaçada)';
$string['movethisdiscussionto'] = 'Desplaçar aquesta discussion cap a...';
$string['mustprovidediscussionorpost'] = 'Vos cal provesir l\'identificant siá de la discussion, siá del messatge a exporter';
$string['namenews'] = 'Forum de las nòvas';
$string['namenews_help'] = 'Lo forum  de las nòvas es un forum especial, destinat als anoncis del cors. Es creat automaticament dins cada cors novèl. Un cors pòt pas aver qu\'un sol forum de las nòvas. Sols los ensenhants pòdon postar dins aqueste forum. Lo blòt « Darrièras nòvas » aficha las discussions recentas del forum de las nòvas.';
$string['namesocial'] = 'Forum informal';
$string['nameteacher'] = 'Forum dels ensenhants';
$string['newforumposts'] = 'Messatges nodins los novèls rums';
$string['noattachments'] = 'Aqueste messatge a pas d\'annèxe';
$string['nodiscussions'] = 'I a pas encara de discussion dins aqueste forum';
$string['nodiscussionsstartedby'] = '{$a} a pas aviat cap de discussion';
$string['nodiscussionsstartedbyyou'] = 'Avètz pas encara començat de discussion';
$string['noguestpost'] = 'Los visitors anonimes son pas autorizats a escriure des messatges.';
$string['noguesttracking'] = 'Los visitors anonimes ne son pas autorizats a modificar las opcions de seguiment dels forums.';
$string['nomorepostscontaining'] = 'Plus aucun messatge contenant « {$a} » es pas estat trobat';
$string['nonews'] = 'Cap de nòva es pas encara estada publicada';
$string['noonecansubscribenow'] = 'Ara, l\'abonament es pas mai autorizat';
$string['nopermissiontosubscribe'] = 'Sètz pas autorizat a veire los abonats al forum';
$string['nopermissiontoview'] = 'Sètz pas autorizat a veire aqueste messatge';
$string['nopostforum'] = 'O planhèm, podètz pas escriure dins aqueste forum';
$string['noposts'] = 'Pas cap de messatge';
$string['nopostsmadebyuser'] = '{$a} a pas escrich cap de messatge';
$string['nopostsmadebyyou'] = 'Avètz pas escrich de messatge';
$string['noquestions'] = 'Il n\'y a pas encara de question dins aqueste forum';
$string['nosubscribers'] = 'Degun es pas abonat a aqueste forum';
$string['notexists'] = 'La discussion n\'existe plus';
$string['nothingnew'] = 'Pas res de nòu per {$a}';
$string['notingroup'] = 'Vos cal far partida d\'un grop per consultar aqueste forum.';
$string['notinstalled'] = 'Lo modul forum es pas installat';
$string['notpartofdiscussion'] = 'Ce messatge n\'appartient pas a una discussion !';
$string['notrackforum'] = 'Ne pas signaler los messatges pas legits';
$string['noviewdiscussionspermission'] = 'Avètz pas les droits d\'accès requis per voir las discussions d\'aqueste forum';
$string['nowallsubscribed'] = 'Sètz abonat a totes los forums de {$a}.';
$string['nowallunsubscribed'] = 'Sètz desabonat de totes los forums de {$a}.';
$string['nownotsubscribed'] = '{$a->name} serà pas informat dels novèls messatges de « {$a->forum} »';
$string['nownottracking'] = '{$a->name} ne désire mai lo seguiment dels messatges del forum « {$a->forum} ».';
$string['nowsubscribed'] = '{$a->name} serà informat dels novèls messatges de « {$a->forum} »';
$string['nowtracking'] = '{$a->name} desira lo seguiment dels messatges del forum « {$a->forum} ».';
$string['numposts'] = '{$a} messatges';
$string['olderdiscussions'] = 'Discussions anterioras';
$string['oldertopics'] = 'Subjèctes anteriors';
$string['oldpostdays'] = 'Relambi de lecture';
$string['overviewnumpostssince'] = '{$a} messatges dempuèi la darrièra connexion';
$string['overviewnumunread'] = '{$a} messatges pas legits';
$string['page-mod-forum-discuss'] = 'Pagina de discussion del modul forum';
$string['page-mod-forum-view'] = 'Pagina principala del modul forum';
$string['page-mod-forum-x'] = 'Tota pagina del modul forum';
$string['parent'] = 'Nivèl superior';
$string['parentofthispost'] = 'Nivèl superior d\'aqueste messatge';
$string['pluginadministration'] = 'Administracion forum';
$string['pluginname'] = 'Forum';
$string['postadded'] = '<p>Vòstre messatge es estat enregistrat.</p><p>Vos es possible de lo modificar pendent {$a}.</p>';
$string['postaddedsuccess'] = 'Vòstre messatge es estat enregistrat.';
$string['postaddedtimeleft'] = 'Vos es possible de lo modificar pendent {$a}.';
$string['postbyuser'] = '{$a->post} de {$a->user}';
$string['postincontext'] = 'Veire aqueste messatge dins son contèxte';
$string['postmailinfo'] = 'Aquò es una còpia del messatge postat sul site {$a}.

Per i respondre, clicatz sus aqueste ligam :';
$string['postmailnow'] = '<p>Aqueste messatge serà mandat immediatament a totes los participants abonats a aqueste forum.</p>';
$string['postmailsubject'] = '{$a->courseshortname} : {$a->subject}';
$string['postrating1'] = 'Pas gaire pertinent';
$string['postrating2'] = 'Mejanament interessant';
$string['postrating3'] = 'Puslèu pertinent';
$string['posts'] = 'Messatges';
$string['postsmadebyuser'] = 'Messatges escriches per {$a}';
$string['postsmadebyuserincourse'] = 'Messatges escriches per {$a->fullname} dins {$a->coursename}';
$string['posttoforum'] = 'Mandar';
$string['postupdated'] = 'Vòstre messatge es estat modificat';
$string['potentialsubscribers'] = 'Abonats potencials';
$string['processingdigest'] = 'Tractament del corrièr electronic quotidian de l\'utilizaire {$a}';
$string['processingpost'] = 'Enregistrament del messatge {$a}';
$string['prune'] = 'Separar';
$string['prunedpost'] = 'Una novèla discussion es estada creada a partir d\'aqueste messatge';
$string['pruneheading'] = 'Separar la discussion e desplaçar aqueste messatge cap a una novèla discussion';
$string['qandaforum'] = 'Forum questions/responsas';
$string['qandanotify'] = 'Aqueste forum es un forum « Questions e Responsas ». Per veire las autras responsas a aquestas questions, vos cal d\'en primièr escriure vòstra pròpria responsa';
$string['re'] = 'Re:';
$string['readtherest'] = 'Legir la rèsta la discussion';
$string['replies'] = 'Responsas';
$string['repliesmany'] = '{$a} responsas';
$string['repliesone'] = '{$a} responsa';
$string['reply'] = 'Respondre';
$string['replyforum'] = 'Respondre al forum';
$string['replytouser'] = 'Utilizar l\'adreça de l\'autor';
$string['resetdigests'] = 'Suprimir totas las preferéncias dels utilizaires pels corrièrs electronics quotidians de forum';
$string['resetforums'] = 'Suprimir los messatges del';
$string['resetforumsall'] = 'Suprimir totes los messatges';
$string['resetsubscriptions'] = 'Suprimir totes los abonaments als forums';
$string['resettrackprefs'] = 'Suprimir totas las preferéncias de seguiment dels messatges del forum';
$string['rssarticles'] = 'Nombre d\'articles recents RSS';
$string['rssarticles_help'] = '<p>Aquesta opcion vos permet de fixar lo nombre d\'articles recents a inclure dins lo flux RSS.</p>

<p>Un nombre entre 5 e 20 es adeqüat per la màger part dels forums. Se lo forum es fòrça actiu, es desirable d\'aumentar aqueste nombre.</p>';
$string['rsssubscriberssdiscussions'] = 'Flux RSS de las discussions';
$string['rsssubscriberssposts'] = 'Flux RSS dels messatges';
$string['rsstype'] = 'Flux RSS d\'aquesta activitat';
$string['rsstype_help'] = '<p>Aquesta opcion vos permet d\'activar lo flux RSS d\'aqueste forum.</p>

<p>Podètz causir entre dos tipes de flux RSS :

<ul>
<li><strong>Discussions :</strong> lo flux generat comprendrà las novèlas discussions del forum amb lor messatge inicial.</li>

<li><strong>Messages :</strong> lo flux generat comprendrà totes los novèls messatges postats dins lo forum.</li>
</ul>';
$string['search'] = 'Recercar';
$string['searchdatefrom'] = 'Dins los messatges posteriors a';
$string['searchdateto'] = 'Dins los messatges anteriors a';
$string['searchforumintro'] = 'Picatz los tèrmes de recercar dins un o mantun dels camps çaijós :';
$string['searchforums'] = 'Recèrca (forums)';
$string['searchfullwords'] = 'Mots entièrs';
$string['searchnotwords'] = 'Tèrmes d\'exclure';
$string['searcholderposts'] = 'Recercar los ancians messatges...';
$string['searchphrase'] = 'Frasa exacta dins lo còs del messatge';
$string['searchresults'] = 'Resultats de la recèrca';
$string['searchsubject'] = 'Tèrme dins lo subjècte del messatge';
$string['searchuser'] = 'Nom de l\'autor';
$string['searchuserid'] = 'Identificant (Moodle ID) de l\'autor';
$string['searchwhichforums'] = 'Recercar dins quels forums ?';
$string['searchwords'] = 'Tèrmes qu\'apareisson ont que siá dins lo messatge';
$string['seeallposts'] = 'Afichar totes los messatges escriches per aqueste utilizaire';
$string['shortpost'] = 'Messatge cort';
$string['showsubscribers'] = 'Afichar/modificar los abonats a aqueste forum';
$string['singleforum'] = 'Una sola discussion';
$string['smallmessage'] = '{$a->user} a escrich dins {$a->forumname}';
$string['startedby'] = 'aviada par';
$string['subject'] = 'Subjècte';
$string['subscribe'] = 'S\'abonar a aqueste forum';
$string['subscribeall'] = 'Abonar totes los participants';
$string['subscribed'] = 'Abonat';
$string['subscribeenrolledonly'] = 'Sols los utilizaires inscriches al cors son autorizats a s\'abonar a las notifications dels messatges dels forums.';
$string['subscribenone'] = 'Desabonar totes los participants';
$string['subscribers'] = 'Abonats';
$string['subscribersto'] = 'Abonats a « {$a} »';
$string['subscribestart'] = 'Abonatz-me a aqueste forum';
$string['subscribestop'] = 'Desabonatz-me d\'aqueste forum';
$string['subscription'] = 'Abonament';
$string['subscription_help'] = 'Se sètz abonat a un forum, recebretz per corrièr electronic una copie de totes los messatges postés sus aqueste forum. En general, podètz decidir de vous abonar o non a cada forum. Pasmens, dins certans forums, l\'abonament es impausat, de tal biais que tot lo monde recep de còpias dels messatges.';
$string['subscriptionandtracking'] = 'Inscripcion e seguiment dels messatges';
$string['subscriptionauto'] = 'Abonament automatic';
$string['subscriptiondisabled'] = 'Abonament desactivat';
$string['subscriptionforced'] = 'Abonament impausat';
$string['subscriptionmode'] = 'Mòde d\'abonament';
$string['subscriptionmode_help'] = 'Quand un participant es abonat a un forum, recep per corrièr electronic una còpia de totes los messatges postats sus aqueste forum. Existisson 4 opcions per l\'abonament :

* Abonament facultatiu : los participants pòdon decidir de s\'abonar o pas a cada forum.
* Abonament impausat : totes los participants del cors son abonats e se pòdon pas desabonar.
* Abonament automatic : totes los participants del cors son inicialament abonats, mas pòdon causir de se desabonar quand o vòlon.
* Abonament desactivat : l\'abonament es pas autorizat.

Los cambiaments efectuats al tipe d\'abonament afèctan pas que los futurs inscriches al cors.';
$string['subscriptionoptional'] = 'Abonament facultatiu';
$string['subscriptions'] = 'Abonaments';
$string['thisforumisthrottled'] = 'Ce forum a una limite del nombre de messatges que podètz poster pendent un periòde donnée. Aquesta limite es actuellement de {$a->blockafter} messatge(s) pendent {$a->blockperiod}';
$string['timedposts'] = 'Messatges temporizats';
$string['timestartenderror'] = 'La data de fin d\'afichatge ne peut pas èsser anteriora a la data del début de l\'afichatge';
$string['trackforum'] = 'Activer lo seguiment dels messatges';
$string['tracking'] = 'Seguiment dels messatges';
$string['trackingoff'] = 'Desactivat';
$string['trackingon'] = 'Impausat';
$string['trackingoptional'] = 'Facultatiu';
$string['trackingtype'] = 'Seguiment de lectura dels messatges';
$string['trackingtype_help'] = 'Se aqueste reglatge es activat, los participants pòdon d\'un còp d\'uèlh distinguir los messatges que son pas encara legits de los qu\'an ja legits dins un forum. 3 opcions son disponiblas :

* Facultatiu : los participants pòdon activar o desactivar tant coma vòlon lo seguiment dels messatges del forum via un ligam dins lo blòt d\'administracion. Lo seguiment dels messatges deu tanben èsser activat dins lo perfil de l\'utilizaire.
* Impausat : lo seguiment es totjorn activat, independentament del reglatge de l\'utilizaire.
* Desactivat : lo seguiment es totjorn desactivat.';
$string['unread'] = 'Pas legit';
$string['unreadposts'] = 'Messatges pas legits';
$string['unreadpostsnumber'] = '{$a} messatges pas legits';
$string['unreadpostsone'] = '1 messatge pas legit';
$string['unsubscribe'] = 'Se desabonar d\'aqueste forum';
$string['unsubscribeall'] = 'Se desabonar de totes los forums';
$string['unsubscribeallconfirm'] = 'Sètz actualament abonat a {$a} forums. Sètz segur que vos volètz desabonar d\'aquestes forums e desactivar l\'abonament automatic ?';
$string['unsubscribealldone'] = 'Totes vòstres abonaments son estats anullats. Recebretz encara las notificacions dels forums pels quals l\'abonament es impausat. Per gerir las notificacions dels forums, visitatz la messatjariá dins los reglatges de vòstre perfil.';
$string['unsubscribeallempty'] = 'Sètz pas abonat a cap de forum. Se volètz desactivar totas las notificacions d\'aqueste servidor, visitatz la messatjariá dins los reglatges de vòstre perfil.';
$string['unsubscribed'] = 'Desabonat';
$string['unsubscribeshort'] = 'Desabonar';
$string['usermarksread'] = 'Marcatge manual dels messatges legits';
$string['viewalldiscussions'] = 'Afichar totas las discussions';
$string['warnafter'] = 'Nombre de messatges abans notificacion';
$string['warnafter_help'] = 'Los participants pòdon èsser avertits quand lo nombre de messatges escrits s\'apròcha del nombre maximal autorizat dins un periòde donat. Aqueste reglatge determina aprèp quant de messatges escrits recebràn aquesta notificacion. Los utilizaires qu\'an la capacitat mod/forum:postwithoutthrottling son pas tocats pels limits de messatge.';
$string['warnformorepost'] = 'Atencion ! I a mai d\'una discussion dins aqueste forum. La mai recenta serà utilizada';
$string['yournewquestion'] = 'Novèla question';
$string['yournewtopic'] = 'Novèl subjècte de discussion';
$string['yourreply'] = 'Vòstra responsa';
